Loading ...
Sorry, an error occurred while loading the content.

Fwd: file tabs patch (for vim-6.1.474)

Expand Messages
  • Christian MICHON
    This email got lost just before new year. Too bad... :( Happy new year again Bram et al. Christian --
    Message 1 of 3 , Jan 6, 2004
    • 0 Attachment
      This email got lost just before new year.
      Too bad... :(

      Happy new year again Bram et al.

      Christian
      --



      _________________________________________________________________
      Do You Yahoo!? -- Une adresse @... gratuite et en français !
      Yahoo! Mail : http://fr.mail.yahoo.com
    • Bram Moolenaar
      ... Does this support tabbed windows for GTK 1.2 and GTK 2? Apparently it will break building without GTK, this patch is not finished. -- hundred-and-one
      Message 2 of 3 , Jan 7, 2004
      • 0 Attachment
        Christian Michon wrote:

        > just happened to have kept it and biffed it up to be usable with
        > 6.1.474. Minor modifications needed for GTK2/vim62.
        >
        > But this patch has caveats. I do like it much though. Enjoy.

        Does this support tabbed windows for GTK 1.2 and GTK 2?

        Apparently it will break building without GTK, this patch is not
        finished.

        --
        hundred-and-one symptoms of being an internet addict:
        156. You forget your friend's name but not her e-mail address.

        /// Bram Moolenaar -- Bram@... -- http://www.Moolenaar.net \\\
        /// Sponsor Vim, vote for features -- http://www.Vim.org/sponsor/ \\\
        \\\ Project leader for A-A-P -- http://www.A-A-P.org ///
        \\\ Help AIDS victims, buy here: http://ICCF-Holland.org/click1.html ///
      • Christian MICHON
        ... Sorry, GTK 1.2 only yet. I m just starting in GTK 2. ... Indeed it s not finished. It s basically an adaptation of the previously available unofficial
        Message 3 of 3 , Jan 7, 2004
        • 0 Attachment
          --- Bram Moolenaar <Bram@...> a écrit : >
          > Does this support tabbed windows for GTK 1.2 and GTK 2?

          Sorry, GTK 1.2 only yet. I'm just starting in GTK 2.

          > Apparently it will break building without GTK, this patch is not
          > finished.

          Indeed it's not finished. It's basically an adaptation of the
          previously available unofficial patch, which I levelled up to be
          applicable to 6.1.474 only (as of today).

          There's much work to do for it to go in, I agree. I posted it as
          someone requested the patch.

          I agree with you that it should work with GTK and all other GUIs.

          Rgds,
          Christian
          --



          _________________________________________________________________
          Do You Yahoo!? -- Une adresse @... gratuite et en français !
          Yahoo! Mail : http://fr.mail.yahoo.com
        Your message has been successfully submitted and would be delivered to recipients shortly.